/* ---------- 右コンテンツ ----- */
#rightcontents{
	width:180px;
	float:right;
}

#rightcontents a img:hover{
	opacity: 0.8;
}

/* ---------- 右コンテンツ 各box ---------- */
#rightcontents .box{
	background-image:url(images/category_01_2.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

#rightcontents .box .contbox{
	padding:5px;
}

#rightcontents #update{
	background-image:url(images/category_10.gif);
}

#rightcontents #rank1,
#rightcontents #rank2,
#rightcontents #rank3,
#rightcontents #osusume{
	background-image:url(images/category_05_2.gif);
}

/* ---------- 右コンテンツ 各見出し ---------- */
#rightcontents h3{
	background-image:url(images/category_01_1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:27px;
}

#rightcontents #update h3{
	background-image:url(images/category_19.gif);
	height:21px;
}

#rightcontents #rank1 h3{
	background-image:url(images/category_05_1.gif);
}

#rightcontents #rank2 h3{
	background-image:url(images/category_06_1.gif);
}

#rightcontents #rank3 h3{
	background-image:url(images/category_07_1.gif);
}

#rightcontents #osusume h3{
	background-image:url(images/category_08_1.gif);
}

#rightcontents #back h3{
	background-image:url(images/category_16.gif);
	height:21px;
}


#rightcontents h3 a{
	width:180px;
	height:27px;
	display:block;
}

/* ---------- 右コンテンツ 更新履歴・バックナンバー ---------- */
#rightcontents #update .contbox{
	padding:0;
}

#rightcontents #update dl{
	width:180px;
	height:70px;
	overflow:auto;
	padding-bottom:5px;
}

#rightcontents #back dl{
	padding-bottom:5px;
}

#rightcontents #update dt,
#rightcontents #back dt{
	font-weight:bold;
	color:#AE5D02;
	padding-left:5px;
}

#rightcontents #update dd,
#rightcontents #back dd{
/*	line-height:1;
*/	margin-bottom:5px;
	color:#333;
	padding-left:8px;
}

/*  バックナンバー  */
#rightcontents #back{
	margin-top:5px;
	border:1px solid #C4C4C4;
	border-top:none;
}

#rightcontents #back .contbox{
	background-color:#FFF;
}

#rightcontents #back .contbox a{
	color:#333;
	text-decoration:underline;
}

#rightcontents #back .contbox a:hover{
	color:#CC0000;
}



/* ---------- 右コンテンツ ランキング ---------- */
#rightcontents #ranking .box{
	text-align:center;
	padding:0;
}

#rightcontents #ranking .box em{
	font-style:italic;
	color:#666666;
}

/* ---------- 右コンテンツ ランキング 詳細 ---------- */
#rightcontents #ranking .rankbox{
	text-align:left;
	margin:0 5px 5px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}

/* ランキング ナンバー */
#rightcontents #ranking h4 a{
	background-position:left -0.2em;
	background-repeat:no-repeat;
	padding-left:15px;
}

#rightcontents #ranking .no1 h4 a{
	background-image:url(images/listhead_rank1.gif);
}

#rightcontents #ranking .no2 h4 a{
	background-image:url(images/listhead_rank2.gif);
}

#rightcontents #ranking .no3 h4 a{
	background-image:url(images/listhead_rank3.gif);
}

/* ランキング 画像 */
#rightcontents #ranking .rankbox .img{
	margin:5px auto;
	text-align:center;
}

/* ランキング 価格 */
#rightcontents #ranking .rankbox dt{
	float:left;
	width:2.5em;
}

#rightcontents #ranking .rankbox dd.teika{
	margin-left:2.5em;
	text-decoration:line-through;
}

#rightcontents #ranking .rankbox dd.kakaku{
	font-weight:bold;
	margin-left:2.5em;
	color:#CC0000;
}

#rightcontents #ranking .rankbox strong{
	font-weight:normal;
	color:#333;
}

#rightcontents #ranking .rankbox em.price01{
	font-style:normal;
	font-weight:bold;
	color:#CC0000;
}

#rightcontents #ranking .rankbox em.price02{
	font-style:normal;
	font-weight:bold;
	color:#000;
}



#rightcontents #ranking p.rankin{
	text-align:right;
	padding-right:5px;
}

/* ---------- 商品詳細・おすすめ商品 ---------- */
#rightcontents .osusume{
	padding-top:5px;
}
/* アイコン削除 */
#rightcontents #osusume h4 a{
	padding-left:0px;
}




/* ---------- Twitter ---------- */

#rightcontents .twtr-doc h3 {
	background:none;
	height:auto;
	text-indent:0;
}



#recommendationBanner{
	margin: 15px 0;

}
#recommendationBanner li{
	margin-bottom: 10px;
}